table.mytable {
  border: 1px solid #D9D9D9;
  color: #404040;
  background: #FFFFFF;
  border-collapse: collapse;
}
table.mytable caption {
  padding: 6px 0;
  font-size: 1.2em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}
table.mytable td,
table.mytable th {
  border: 1px dashed #E5E5E5;
  padding: 5px 10px;
}
table.mytable thead th {
  border: 1px solid #595959;
  border-bottom: 1px solid #000000;
  background: #696056;
  color: #ffffff;
  font-size: 1.1em;
}
table.mytable tbody th,
table.mytable tbody td {
  text-align: left;
}
table.mytable thead th {
  text-align: center;
}
table.mytable tbody tr.odd {
  background: #E3DFD3;
}
table.mytable tbody tr:hover {
  background: #DAD6CA;
}
table.mytable tbody tr:hover th,
table.mytable tbody tr.odd:hover th {
  background: #DAD6CA;
}
table.mytable tfoot th,
table.mytable tfoot td {
  border: none;
  padding: 4px 10px;
  background-color: #D9D9D9;
  color: #000000;
  font-size: 1.1em;
}
table.mytable tfoot td {
  text-align: right;
}

.fa-2 {
  font-size: 2em;
}
.fa-3 {
  font-size: 3em;
}
.fa-4 {
  font-size: 4em;
}
.fa-5 {
  font-size: 5em;
}
.fa-6 {
  font-size: 6em;
}
.article-content .fa {
  margin-right: 0.5em;
}
.article-content .no-bullets {
  list-style: none;
}

.homepage ul,
.homepage li {
  margin: 0;
  padding: 0;
}
.homepage .t3-mainbody {
  padding: 0;
}
.homepage .article-content {
  font-size: calc(14.74193548px);
}
.homepage-h1 {
  font-size: 36px;
}
.homepage-h2 {
  font-size: 32px;
  text-align: center;
  margin: 0 0 0.6em 0;
}
.homepage-section {
  overflow: auto;
  padding: 2em 1em;
}
.homepage-events,
.homepage-activities {
  background: #eeeeee;
}
.homepage-slider {
  padding: 0;
  background: #545454;
}
.homepage-slider__heading {
  margin: 0 auto;
  color: #fff;
  line-height: 1.5;
  text-shadow: 1px 1px 1px black;
  font-size: 2rem;
  background: #8b2626;
  padding: 2rem;
}
.homepage-activities {
  display: flex;
  flex-flow: column nowrap;
}
.homepage-clients {
  display: flex;
  flex-flow: column nowrap;
}
.homepage-clients .client-list li {
  display: flex;
  align-items: baseline;
  line-height: 1.7;
}
@media screen and (min-width: 768px) {
  .homepage-clients .client-list__wrapper {
    max-width: 75%;
    margin: 0 auto;
  }
}
.homepage .two-cols-wrapper {
  margin: auto;
  overflow: auto;
}
.homepage .diploma-wrapper {
  display: flex;
  flex: 1 1 100%;
  flex-flow: row wrap;
  justify-content: space-evenly;
}
.homepage .diploma-wrapper li {
  width: 20%;
  display: flex;
  flex-flow: column wrap;
  justify-content: flex-start;
  text-align: center;
  min-width: 250px;
  margin: 1em 0;
}

.jg-bootone.gallery .thumbnail {
  padding: 0;
  margin: 20px;
  border: none;
  background-color: transparent;
}
.jg-bootone.gallery .ilya-thumbnail-container {
  display: grid;
  grid-template-columns: 1fr;
}
@media (min-width: 575.98px) {
  .jg-bootone.gallery .ilya-thumbnail-container {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 767.98px) {
  .jg-bootone.gallery .ilya-thumbnail-container {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 991.98px) {
  .jg-bootone.gallery .ilya-thumbnail-container {
    grid-template-columns: repeat(4, 1fr);
  }
}

.djslider-default .navigation-container .prev-button {
  width: inherit !important;
}
.djslider-default .navigation-container .next-button {
  width: inherit !important;
}
.djslider-default .navigation-container .play-button,
.djslider-default .navigation-container .pause-button {
  width: inherit !important;
}

ul.nav li.active > span,
li.active > a {
  color: #570000 !important;
}
ul.nav li.active > span:nth-child(1) .caret {
  border-style: solid;
  border-width: 4px 4px 0 4px;
  border-color: white transparent transparent transparent;
}
.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
  max-height: fit-content;
}
.nav .caret {
  border-style: solid;
  border-width: 4px 0 4px 4px;
  border-color: transparent transparent transparent white;
  transform: scale(1.5);
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
}
.flex-item {
  flex: 1 1 32%;
  
  box-sizing: border-box;
  text-align: center;
}
@media (max-width: 992px) {
  .flex-item {
    flex: 1 1 49%;
    
  }
}
@media (max-width: 576px) {
  .flex-item {
    flex: 1 1 100%;
    
  }
}